<?php
include_once("c_events_media_card.php");
class c_page_cab_events_media_card_personals extends c_page_cab_events_media_card
{
  public $h1='Все участники' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/events_media/report_events_media_personals.php') ;
    $report_obj=new report_events_media_personals() ;
    $report_obj->title='Все  получатели контента "'.$this->rec_event['obj_name'].'"';
    $report_obj->filter['order']='pkey desc';
    $report_obj->event_id=$this->rec_event['pkey'] ;
		$report_obj->event_reffer=$this->rec_event['_reffer'] ;
 	  $report_obj->personals_filter_reffer=$this->rec_event['_reffer'];
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;

  }


}



?>
